Bug 874277 - Spelling mistakes in POD documentation
Spelling mistakes in POD documentation
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity unspecified
: 3.1
: ---
Assigned To: Jeff Fearn
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-07 15:31 EST by Raphaël Hertzog
Modified: 2013-02-05 22:40 EST (History)
3 users (show)

See Also:
Fixed In Version: 3.1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-05 22:40:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch fixing typos (4.38 KB, application/octet-stream)
2012-11-07 15:31 EST, Raphaël Hertzog
no flags Details

  None (edit)
Description Raphaël Hertzog 2012-11-07 15:31:14 EST
Created attachment 640335 [details]
Patch fixing typos

Lintian (the Debian package checker tool) detected a few spelling mistakes in the manual page. The attached patch fixes them.
Comment 1 Jeff Fearn 2013-01-07 18:17:05 EST
This fix has been committed to the devel branch for inclusion in Publican 3.1.
Comment 2 xuezhi ma 2013-01-30 04:20:14 EST
Verify version: publican-3.1.0-0.el6eng.noarch -> PASS

Verify steps:
1. Check spelling mistakes mentioned in attachment in Publican.pm and Publican/WebSite.pm

Actual results:
Spelling mistakes mentioned in attachment have been fixed.

Note You need to log in before you can comment on or make changes to this bug.